{% set CodiceModulo = "ATT_IDONEITA_ALLOG" %}
{% set Urn = "document:c_b406:idoneita.alloggiativa;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio dell'attestazione di idoneità abitativa"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.3|23/11/2023"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO_SEC"
urn_modulo_figlio="document:c_b406:pagamento.imposta.bollo;apposizione.provvedimento;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ATT_IDONEITA_ALLOG_DIC"
urn_modulo_figlio="document:c_b406:idoneita.abitativa;attestato;dichiarazione.ospitalita"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="IAL-ATT-PRO"
urn_allegato="document:s_italia:idoneita.alloggiativa;comprova.possesso.locali;documentazione"
descrizione_estesa="Copia dell'atto di proprietà"
filename="Copia dell'atto di proprieta"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IAL-CON-LOC"
urn_allegato="document:s_italia:idoneita.alloggiativa;contratto.locazione;contratto"
descrizione_estesa="Copia del contratto di locazione"
filename="Copia del contratto di locazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
filename="Permesso soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di rilascio dell'attestazione di idoneità abitativa
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di rilascio attestazione di idoneità abitativa'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di rilascio dell'attestazione di idoneità abitativa
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 29 del Decreto legislativo 25/07/1998, n. 286
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile", "in riferimento all'alloggio sito in", "Collocazione alloggio") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  il rilascio dell'attestazione d'idoneità alloggiativa per
</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_IdoneitaAlloggioRichiesta" name="Tassonomia_IdoneitaAlloggioRichiesta" label="Motivo rilascio" mandatory="true"></div>
        <input id="Tassonomia_IdoneitaAlloggioRichiesta1" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="1"/>
      </td>
      <td>
        <p>
          ricongiungimento familiare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IdoneitaAlloggioRichiesta2" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="2"/>
      </td>
      <td>
        <p>
          permesso di soggiorno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IdoneitaAlloggioRichiesta3" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="3"/>
      </td>
      <td>
        <p>
          permesso di soggiorno CE per soggiornanti di lungo periodo (ex carta di soggiorno)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IdoneitaAlloggioRichiesta4" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="4"/>
      </td>
      <td>
        <p>
          contratto di soggiorno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IdoneitaAlloggioRichiesta5" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="5"/>
      </td>
      <td>
        <p>
          regolarizzazione per lavoro dipendente (emersione lavoro)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IdoneitaAlloggioRichiesta6" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="6"/>
      </td>
      <td>
        <p>
          permesso di soggiorno per lavoro subordinato (flussi)
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="11" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Residente" name="Tassonomia_Residente" label="Residente"></div>
        <input group="Tassonomia_Residente" id="Tassonomia_Residente1" name="Tassonomia_Residente1" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          di essere residente/domiciliato e di abitare di fatto nell’abitazione suddetta in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Condizione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Condizione_residenza" name="Tassonomia_Condizione_residenza" label="Condizione residenza" mandatory_enabled="#Tassonomia_Residente1.checked()"></div>
        <input id="Tassonomia_Condizione_residenza1" name="Tassonomia_Condizione_residenza" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          proprietario
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Condizione_residenza2" name="Tassonomia_Condizione_residenza" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          locatario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Proprietario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CondLoc_PropCognome" name="Parametri_CondLoc_PropCognome" style="width: 100%;" label="Cognome proprietario" mandatory_enabled="#Tassonomia_Condizione_residenza2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CondLoc_PropNome" name="Parametri_CondLoc_PropNome" style="width: 100%;" label="Nome proprietario" mandatory_enabled="#Tassonomia_Condizione_residenza2.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Condizione_residenza3" name="Tassonomia_Condizione_residenza" type="radio" value="3"/>
      </td>
      <td colspan="2">
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Tassonomia_Condizione_residenza3_Note" name="Tassonomia_Condizione_residenza3_Note" style="width: 70%;" label="Altra condizione" mandatory_enabled="#Tassonomia_Condizione_residenza3.checked()">
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Proprietario o conduttore dell'alloggio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CondAltro_PropCognome" name="Parametri_CondAltro_PropCognome" style="width: 100%;" label="Cognome proprietario" mandatory_enabled="#Tassonomia_Condizione_residenza3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CondAltro_PropNome" name="Parametri_CondAltro_PropNome" style="width: 100%;" label="Nome proprietario" mandatory_enabled="#Tassonomia_Condizione_residenza3.checked()">
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ATT_IDONEITA_ALLOG_DIC" name="ATT_IDONEITA_ALLOG_DIC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione di ospitalità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno del richiedente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="IAL-ATT-PRO" name="IAL-ATT-PRO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Condizione_residenza1.checked()" dynamic_check="#Tassonomia_Condizione_residenza1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell'atto di proprietà<br/>
          <span style="font-size:70%"><i>(da allegare solo se il richiedente è proprietario dell'alloggio)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="IAL-CON-LOC" name="IAL-CON-LOC" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Condizione_residenza2.checked()" dynamic_check="#Tassonomia_Condizione_residenza2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del contratto di locazione<br/>
          <span style="font-size:70%"><i>(da allegare obbligatoriamente se il richiedente è locatario)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO_RILASCIO_SEC" name="MARCA_BOLLO_RILASCIO_SEC" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo per il rilascio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SEC" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SEC" type="hidden" value="" obbligatorio="#MARCA_BOLLO_RILASCIO_SEC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" type="hidden" value="" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" numero="#Immobile_NumeroUlterioriImmobili.value()"/>
<input id="GLOBO_modulofiglio_cATT_IDONEITA_ALLOG_DIC" name="GLOBO_modulofiglio_cATT_IDONEITA_ALLOG_DIC" type="hidden" value="" obbligatorio="#ATT_IDONEITA_ALLOG_DIC.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cIAL-ATT-PRO" name="GLOBO_allegato_cIAL-ATT-PRO" type="hidden" value="" obbligatorio="#IAL_ATT_PRO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cIAL-CON-LOC" name="GLOBO_allegato_cIAL-CON-LOC" type="hidden" value="" obbligatorio="#IAL_CON_LOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
